# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-03 03:21
from __future__ import unicode_literals

from django.db import migrations, models
import lab_4.models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=lab_4.models.Message.convertTZ),
        ),
    ]
